WordPress Plugin: wp-antispambot

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.